Serverele înca sunt vulnerabile în fața Heartbleed

Articol postat de:

Heartbleed-BUG

Potrivit experților în securitate, 318 mii de servere sunt încă vulnerabile în fața bug-ului Heartbleed.

Blog-ul Errata Security a anunțat că 318 mii de servere încă sunt vulnerabile în fața bug-ului Heartbleed. Calculul a fost realizat printr-o scanare globală a Internetului, care a dezvăluit că peste 1,5 milioane de servere încă pot fi exploatate prin această vulnerabilitate, scrie Hack Surfer.

Infractorii pot folosi acest bug pentru a ataca cele 318 mii de sisteme. Vulnerabilitatea lasă datele private precum parole sau numere de card de credit disponibile pentru furt. Deși majoritatea serviciilor gigant au rezolvat problema, serviciile minore încă nu au remediat vulnerabilitatea, lucru cunoscut de hackeri. Aceștia pot identifica serverele compromise și pot exploata bug-ul pentru furtul datelor personale din memoria serverelor.

Pentru a afla dacă un site este vulnerabil, McAfee a lansat o unealtă de verificare a bug-ului, numită McAfee Heartbleed Checker, care poate fi accesată la acest link http://tif.mcafee.com/heartbleedtest . Dacă o vulnerabilitate nu este detectată, se recomandă schimbarea parolei pentru acel site. Dacă o vulnerabilitate este detectată, se recomandă supravegherea activității de pe cont pentru semne ale acțiunilor neautorizate.

Sursa foto: support.pandasecurity.com
Sursa articolului: www.securityportal.ro


Add Comment Register



Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile necesare sunt marcate *


*

Poți folosi aceste etichete HTML și atribute: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>